Subject: [Int-area] BOFs for IETF-79

From: Jari Arkko <[email-masked]>
Date: Tue, 14 Sep 2010 13:01:20 +0300

We have received four proposals for BOFs in for the upcoming meeting (on 
distributed mobility management, ARP improvements, light-weight IP 
stack, and name-based sockets). And more in the other areas. In about a 
week we will be making decisions about what to do about these things. If 
you are interested in participating the discussions or have opinions to 
share, I know the both the organizers of these efforts as well as the 
ADs would appreciate feedback and additional participation.

More information about these efforts and their mailing lists are shown 
in http://tools.ietf.org/bof/trac/wiki/WikiStart

Jari and Ralph